.neBanner {
	position: relative;
	overflow: hidden;
	background: #000;
	margin-top: 1.5rem;
}

.pbbTi {
	text-align: center;
	font-size: 0.24rem;
	margin-bottom: 0.2rem;
}

.pbZi {
	font-size: 0.2rem;
	line-height: 1.4;
}

.pbZi span {
	display: block;
	font-size: 0.18rem;
}

.pcImg {
	display: block;

	width: 100%;
}

.mImg {
	display: none;
}

.neMenu {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 0.5rem;
}

.neMenu a {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	margin: 0 0.2rem;
	border-radius: 0.3rem;
	padding: 0.05rem 0.5rem;
}

.neMenu a:hover,
.neMenu .on {
	background: #00908b;
	color: #fff;
}

.yyerm {
	width: 30%;
	margin: 0 auto;
	position: relative;

}

.yyerm img {
	width: 100%;
	display: block;
}

.nebannerTxt {
	position: absolute;
	width: 100%;
	left: 0;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
}

.nebannerTxt h1 {
	font-size: 0.36rem;
}

.nebannerTxt h2 {
	font-weight: normal;
	font-size: 0.18rem;
	margin: 0 0 0.2rem 0;
}

.nebannerTxt ul {
	width: 4.5rem;
	display: flex;
	justify-content: left;
	align-items: center;
	flex-wrap: wrap;
}

.nebannerTxt ul li {

	position: relative;
	width: 27%;
	margin-right: 8%;
	text-align: center;
}

.nebannerTxt ul li:nth-child(3n) {
	margin-right: 0;
}

.nebannerTxt ul li a {
	color: #fff;
	font-size: 0.2rem;
	transition-duration: .5s;
	position: relative;
	display: block;
	border-bottom: 1px solid transparent;
	margin-bottom: 0.1rem;
	padding-bottom: 0.05rem;
}

.nebannerTxt ul li a:after {
	content: "";
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	border-width: 4px;
	border-color: transparent;
	border-style: dashed;
	border-bottom-color: #ffffff;
	border-bottom-style: solid;
	display: block;
	font-size: 0;
	line-height: 0;
	width: 0;
	opacity: 0;
}

.nebannerTxt ul li a:hover,
.nebannerTxt ul li .on {
	border-bottom: 1px solid #fff;
}

.nebannerTxt ul li a:hover:after,
.nebannerTxt ul li .on:after {
	opacity: 1;
}

.neBox {
	padding: 0.8rem 0;
}

.abBox1 {
	display: flex;
	justify-content: space-between;
	align-items: self-start;
	flex-wrap: wrap;
}

.abZi {
	font-size: 0.2rem;
	text-align: justify;
	margin-bottom: 0.15rem;
}

.abPic {
	overflow: hidden;
}

.abLeft {
	width: 13%;
	font-size: 0.36rem;
	font-family: SourceHanSerifCN-Bold;
	writing-mode: vertical-lr;
}

.abLeft span {
	border-right: 1px solid #00908b;
	padding-right: 0.2rem;
}

.abRight {
	width: 87%;
}

.abTitle {
	display: flex;
	justify-content: left;
	align-items: center;
	margin-bottom: 0.1rem;
}

.abTitle h1 {
	font-size: 0.36rem;
	color: #00908b;
	margin-right: 0.1rem;

}

.ziCs {
	font-size: 0.3rem;
	color: #eaad55;
}

.pl42 {
	padding-left: 1.42rem;
}

.abBj {
	background: #eaf1f9;
	padding: 0.2rem 0.2rem 0.1rem;
	margin-bottom: 0.1rem;
}

.abLis {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin-top: 0.2rem;
}

.abLis li {
	width: 33.333%;
	position: relative;
	height: 4.5rem;
}

.abLis li p {
	font-size: 0.18rem;
	padding: 0.2rem;
	text-align: justify;
	position: relative;
	color: #fff;
	z-index: 2;
}

.abLis li img {
	width: 100%;
	display: block;
	position: absolute;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 1;
}

.abBox2 {
	position: relative;
	margin: 0.5rem 0;
	padding-top: 1rem;
}

.abBox2 .abWb {
	display: flex;
	justify-content: right;
	align-items: center;
}

.abBox2 .w60 {
	width: 55%;
	padding-bottom: 0.2rem;
}

.abBox2 .abZi {
	padding-left: 0.4rem;
}

.abshuLis {
	position: absolute;
	left: 0;
	top: 0;
	display: flex;
	justify-content: space-between;
	align-items: self-start;
	flex-wrap: wrap;
	width: 48%;
}

.abshuLis li {
	width: 25%;
	background: #3976c9;
	color: #fff;
	height: 2.9rem;
	text-align: center;
	font-size: 0.18rem;
	padding-top: 0.2rem;
	transition-duration: .5s;
}

.abshuLis li:hover {
	transform: translateY(-20px);
}

.abshuLis li .icon {
	font-size: 0.6rem;
	height: 1rem;
}

.shuNum {
	font-size: 0.2rem;
	line-height: 1.3;
}

.shuNum span {
	font-size: 0.4rem;
	font-weight: bold;
}

.abshuLis li:nth-child(1) {
	margin-top: 0.8rem;
}

.abshuLis li:nth-child(2) {
	margin-top: 0.22rem;
	background: #00908b;
}

.abshuLis li:nth-child(3) {
	margin-top: 0.6rem;
	background: #eaad55;
}

.neBox {
	min-height: 6rem;
}

.neBox .wrap {
	position: relative;
}

.commTitle {
	position: absolute;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: self-start;
	font-family: SourceHanSerifCN-Bold;
}

.commTitle h1 {
	text-transform: uppercase;
	opacity: 0.19;
	writing-mode: vertical-rl;
	font-size: 0.36rem;
}

.commTitle h2 {
	writing-mode: vertical-rl;
	font-size: 0.36rem;
}

.ygLis {
	margin-left: 1.6rem;
	background: url(/client/images/l.png) repeat-y left top;
	padding-left: 0.66rem;
	padding-bottom: 0.9rem;
}

.ygLis dl {
	display: flex;
	justify-content: left;
	align-items: center;
	margin-bottom: 0.3rem;
}

.ygLis dl dt {
	overflow: hidden;
	width: 3.3rem;
	margin-right: 0.4rem;
}

.ygLis dl dd h1 {
	font-size: 0.46rem;
	color: #00908b;
	font-family: SourceHanSerifCN-Bold;
	line-height: 1.3;
}

.ygLis dl dd p {
	font-size: 0.24rem;
}

.ygLis dl dd span {
	font-size: 0.2rem;
	display: block;
}

.ldList {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.ldList dl {
	width: 19%;
	margin-right: 1%;
	position: relative;
	margin-bottom: 0.4rem;
}

.ldList dl:nth-child(1) {
	margin-left: 14%;
}

.ldList dl:nth-child(9),
.ldList dl:nth-child(4) {
	margin-right: 0;
}

.ldList dl dt {
	overflow: hidden;
}

.ldList dl dd {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	padding-bottom: 0.15rem;
}

.ldList dl dd h1 {
	position: relative;
	z-index: 2;
	font-size: 0.24rem;
	margin-right: 0.1rem;
}

.ldList dl dd p {
	position: relative;
	z-index: 2;
	font-size: 0.2rem;
}

.ldList dl dd img {
	position: absolute;
	width: 100%;
	bottom: 0;
	display: block;
	z-index: 1;
}

.lxBox {
	background: url(/client/images/bg2.png) no-repeat center;
	background-size: 100% 100%;
}

.lxXi {

	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.lxRight {
	padding-left: 1.6rem;
	padding-top: 0.3rem;
}

.wzMenubox {
	width: 100%;
	height: 50px;
	position: relative;
	margin-bottom: 0.2rem;
	text-align: center;
}

.wzMenubox li {
	width: 50%;
	float: left;
	background: #afafaf;
	cursor: pointer;
	height: 0.5rem;
	line-height: 0.5rem;
	font-size: 0.24rem;
	color: #fff;
	position: relative;

}



.wzMenubox li.hover {
	background: #00908b;
	color: #fff;
	font-weight: bold;
}

.lxMap {
	width: 65%;
	height: 6rem;
}

.lxMap img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}

.lxZi {
	width: 35%;
	height: 6rem;
	background: #00908b;
	color: #fff;
	display: flex;
	justify-content: left;
	align-items: center;
	padding: 0 0.3rem;
}

.lxZi h1 {
	font-size: 0.3rem;
	margin-bottom: 0.1rem;
}

.lxZi p {
	font-size: 0.2rem;
	line-height: 1.8;
}

.newBox1 {
	padding: 0.8rem 0;
	background: #f1f1f1;
	margin-bottom: 0.3rem;
}

.djCon {
	background: #ffffff;
	position: relative;
	padding: 0.3rem;
	margin-bottom: 0.3rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition-duration: .5s;
}

.djCon:after {
	content: '';
	width: 0px;
	bottom: 0;
	height: 2px;
	background: #00908b;
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	transition-duration: .5s;
}

.djCon:hover:after {
	width: 100%;
}

.pu_link {
	overflow: hidden;
	position: relative;
	transition: 0.4s;
	background: #00908b;
	color: #fff;
	width: 0.8rem;
	height: 0.8rem;
	text-align: center;
	padding-top: 0.15rem;
	border-radius: 0.1rem;
}

.pu_link h1 {
	font-size: 0.2rem;
	line-height: 1.1;
}

.pu_link p {
	font-size: 0.18rem;
}


.djWzi {
	width: calc(98% - 0.8rem);
	width: -webkit-calc(98% - 0.8rem);
}

.djWzi h1 {
	font-size: 0.22rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 0.1rem;
}

.jianT {
	width: 100%;
	text-align: center;
	margin: 0.6rem 0 0 0;
	display: flex;
	justify-content: center;
	align-items: center;
}

.jianT li {

	line-height: 0.4rem;
	height: 0.4rem;
	min-width: 0.4rem;
	margin: 0 4px;

}

.detailBit {
	width: 100%;
	border-bottom: 1px solid #00908b;
	padding-bottom: 0.2rem;
	margin-bottom: 0.5rem;
}

.detailBit h1 {
	line-height: 0.7rem;
	font-size: 0.35rem;
	color: #00908b;text-align: center;
}

 
.detailtext:after{
content:'';
    clear: both;
    display: block;
}
.detailTime .t {
	line-height: 0.44rem;
	font-size: 0.2rem;text-align: center;
}


.detailtext {
	width: 100%;
	padding-bottom: 0.3rem;
	font-size: 0.2rem;
	color: #333333;
	min-height: 4rem;
}
.detailtext p{font-size: 0.2rem !important; line-height:1.8}
.detailtext img{ max-width:60% !important; display:block;margin:0 auto}

.jianT li a {
	font-size: 0.2rem;
	display: block;
	border-radius: 0.1rem;
	background: #a8a8a8;
	color: #fff;
}

.jianT li a:hover,
.jianT li .on {
	background: #00908b;

}

.newList01 a {
	background: #fff;
	border-radius: 0.15rem;
	overflow: hidden;
	margin-bottom: 0.3rem;
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.newList01 a:after {
	content: '';
	width: 0;
	height: 4px;
	background: #00908b;
	position: absolute;
	bottom: -2px;
	left: 50%;
	transform: translate(-50%, -50%);
	transition-duration: .5s;
}

.newList01 a:hover:after {
	width: 100%;
}

.newList01 a dt {
	width: 4.8rem;
	height: 3rem;
	overflow: hidden;
}

.newList01 a dd {
	width: calc(98% - 4.8rem);
	width: -webkit-calc(98% - 4.8rem);

}

.newList01 a dd h1 {
	font-size: 0.22rem;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin: 0.2rem 0;
}

.newList01 a dd span {
	font-size: 0.18rem;
	display: block;
	font-weight: bold;
	color: #00908b;
}

.newList01 a dd p {
	font-size: 0.2rem;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	line-clamp: 3;
	-webkit-box-orient: vertical;
	width: 98%;
}

.ylMenu {
	padding: 0.4rem 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.ylMenu li {
	width: 11.1111%;
}

.ylMenu li h1 {
	font-size: 0.46rem;
	font-weight: normal;
	color: #3ad0cb;
	height: 0.8rem;
}

.ylMenu li a {
	display: block;
	text-align: center;
	transition-duration: .5s;
	border-radius: 0.15rem;
	padding: 0.2rem 0;
}

.ylMenu li a p {
	font-size: 0.22rem;
	font-weight: bold;
	line-height: 1.2;
}

.ylMenu li a span {
	display: block;
	font-size: 0.14rem;
	color: #999999;
	text-transform: uppercase;
}

.ylMenu li a:hover,
.ylMenu li .on {
	background: #e4a850;
}

.ylMenu li a:hover,
.ylMenu li a:hover h1,
.ylMenu li a:hover span,
.ylMenu li .on,
.ylMenu li .on h1,
.ylMenu li .on span {
	color: #fff !important;
}

.ylMenu li:nth-child(2) h1 {
	color: #00908b;
}

.ylMenu li:nth-child(3) h1 {
	color: #3597c1;
}

.ylMenu li:nth-child(4) h1,
.ylMenu li:nth-child(5) h1 {
	color: #11c6c0;
}

.ylMenu li:nth-child(6) h1 {
	color: #e4a850;
}

.ylMenu li:nth-child(7) h1 {
	color: #00908b;
}

.ylMenu li:nth-child(8) h1 {
	color: #17b4af;
}

.whiteBg {
	background: #fff;
	padding: 0.4rem 0.65rem;
	margin-bottom: 0.2rem;
}

.xgZj {
	background: #fff;
	padding: 0.4rem 0.65rem;
	background: linear-gradient(top, rgb(237, 248, 247) 4%, rgb(255, 255, 255) 78%);
	background: -o-linear-gradient(top, rgb(237, 248, 247) 4%, rgb(255, 255, 255) 78%);
	background: -ms-linear-gradient(top, rgb(237, 248, 247) 4%, rgb(255, 255, 255) 78%);
	background: -moz-linear-gradient(top, rgb(237, 248, 247) 4%, rgb(255, 255, 255) 78%);
	background: -webkit-linear-gradient(top, rgb(237, 248, 247) 4%, rgb(255, 255, 255) 78%);

}

.ygMenu {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 0.6rem;
}

.ygMenu li a {
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff;
	height: 0.53rem;
	border-radius: 0.08rem;
	padding: 0 0.4rem;
	font-size: 0.2rem;
	margin: 0 0.2rem;
	transition-duration: .5s;
}

.ygMenu li a:hover,
.ygMenu li .on {
	background: #00908b;
	color: #fff;
	font-weight: bold;
}

.ghLis {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 0.3rem;
}

.ghLis li {
	width: 18%;
	margin: 0 1%;
	text-align: center;
	font-size: 0.18rem;
}

.ghLis li h1 img {
	display: block;
	width: 100%;
}

.ghLis li h1 .ewmimg {
	width: 2rem;
	margin: 0 auto;
}

.fyLis li {
	width: 30% !important;
}

.fyLis li p {
	margin-bottom: 0.2rem;
}

.tjXi p {
	font-size: 0.2rem;
	margin-bottom: 0.2rem;
}

.tjXi p b {
	font-weight: bold;
	color: #00908b;
	font-size: 0.24rem;
}

.tjImg img {
	display: block;
	width: 50%;
}

.jyList ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 0.3rem;
}

.jyList ul li {
	width: 50%;
	border: 1px dashed #00908b;
	padding: 0.6rem;
}

.jyList ul li:nth-child(2) {
	border-left: none
}

.jyList ul li img {
	display: block;
	margin: 0 auto;
	max-height: 90%;
}

.ksTitle {
	height: 0.8rem;
	display: flex;
	justify-content: left;
	align-items: center;
	padding-left: 0.6rem;
	color: #fff;
	background: #00908b;
	font-size: 0.26rem;
}

.ksTitle i {
	font-size: 0.36rem;
	margin-right: 0.1rem;
}

.ksList {
	background: #fff;
	padding: 0.3rem;
	margin-bottom: 0.5rem;
}

.ksList li {
	width: 15%;
	float: left;
	margin-bottom: 0.25rem;
	margin-right: 1.5%;
}

.ksList li a {
	height: 0.5rem;
	border: 1px solid #d0d0d0;
	display: flex;
	justify-content: left;
	align-items: center;
	background: url(/client/images/jx1.png) no-repeat 0.05rem center;
	background-size: 0.12rem 0.18rem;
	padding-left: 0.23rem;
	font-size: 0.2rem;
	border-radius: 0.1rem;
	transition-duration: .5s;
}

.ksList li a:hover {
	background: url(/client/images/jx2.png) no-repeat 0.1rem center #00908b;
	background-size: 0.12rem 0.18rem;
	color: #fff;
}

 

.wkBox .ksList li a {
	background: url(/client/images/jx3.png) no-repeat 0.05rem center;
	background-size: 0.12rem 0.18rem;
}

.wkBox .ksList li a:hover {
	background: url(/client/images/jx2.png) no-repeat 0.05rem center #3597c1;
	background-size: 0.12rem 0.18rem;
}

 

.feBox .ksList li a {
	background: url(/client/images/jx6.png) no-repeat 0.1rem center;
	background-size: 0.12rem 0.18rem;
}

.feBox .ksList li a:hover {
	background: url(/client/images/jx2.png) no-repeat 0.1rem center #3597c1;
	background-size: 0.12rem 0.18rem;
}

 

.yjBox .ksList li a {
	background: url(/client/images/jx4.png) no-repeat 0.1rem center;
	background-size: 0.12rem 0.18rem;
}

.yjBox .ksList li a:hover {
	background: url(/client/images/jx2.png) no-repeat 0.1rem center #11c6c0;
	background-size: 0.12rem 0.18rem;
}

 

.qtBox .ksList li a {
	background: url(/client/images/jx5.png) no-repeat 0.1rem center;
	background-size: 0.12rem 0.18rem;
}

.qtBox .ksList li a:hover {
	background: url(/client/images/jx2.png) no-repeat 0.1rem center #e4a850;
	background-size: 0.12rem 0.18rem;
}

.ksxqTi {
	display: flex;
	justify-content: left;
	align-items: center;
	margin-bottom: 0.25rem;
}

.ksxqTi img {
	width: 0.4rem;
	display: block;
	margin-right: 0.1rem;
}

.ksxqTi h1 {
	font-size: 0.3rem;
}

.ksJs {
	margin-bottom: 0.3rem;
}

.ksJs img {
	width: 45%;
	display: block;
	float: left;
	margin-right: 0.3rem;
}

.ksJs h1 {
	font-size: 0.3rem;
	margin-bottom: 0.2rem;
	padding-top: 0.3rem;
}

 .zjList dl {
	width: 32%;
	float: left;
	    margin-right: 1.5%;
    margin-bottom: 0.25rem;
    border-top: 3px solid #00908b;
 

}

.zjList dl a {
	box-shadow: 0 4px 4px rgba(0, 0, 0, .1);
	padding: 0.1rem 0.2rem;
	width: 100%;
	display: block;
	 
	overflow: hidden;
	transition-duration: .5s;
}

.zjList dl a:hover {
	background: #00908b;
	color: #fff;
}

.zjList dl dt {
	overflow: hidden;
	border-radius: 0.1rem;
	position: relative;
}

.zjList dl:nth-child(3n) {
	margin-right: 0;
}

.zjList dl dd {
	display: flex;
	justify-content: left;
	align-items: center;
	font-size: 0.2rem;
	margin-top: 0.1rem;
	position: relative;
}

.zjList dl .t4 {
	font-size: 0.18rem;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	display: -webkit-box;
	overflow: hidden; height:0.64rem
}
.zjList dl .t4 p{    text-indent: 0 !important;}
.zjList dl dt:before {
	content: '';
	position: absolute;
	left: -1px;
	bottom: 0;
	right: -1px;
	height: 0.4rem;
	background: url(/client/images/zjbg2.png) center center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	transition-duration: .5s;
	z-index: 4;
}

.zjList dl a:hover dt::before {
	background: url(/client/images/zjbg3.png) center center no-repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
}

.zjList dl dd h1 {
	font-size: 0.24rem;
	margin-right: 0.1rem;
}

.ksMenu,
.zjSearch {
	width: 80%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin-bottom: 0.4rem;
}

.ksMenu li {
	width: 19%;
}

.ksMenu li a {
	display: block;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #d9eeee;
	height: 0.62rem;
	border-radius: 0.1rem;
	font-size: 0.26rem;
	font-weight: bold;
	transition-duration: .5s;
}

.ksMenu li a i {
	font-weight: normal;
	font-size: 0.36rem;
	margin-right: 0.1rem;
	color: #00908b;
}

.ksMenu li:nth-child(3) a i {
	font-size: 0.3rem;
}

.ksMenu li a:hover,
.ksMenu li .on {
	color: #fff;
	background: #00908b;
}

.ksMenu li a:hover i,
.ksMenu li .on i {
	color: #fff;
}

.zjSearch select,
.zjSearch input {
	width: 40%;
	height: 0.51rem;
	border: 1px solid #d7d7d7;
	border-radius: 0.1rem;
	font-size: 0.18rem;
	padding: 0 0.2rem;
}

.zjSearch button {
	width: 15%;
	background: #00908b;
	color: #fff;
	height: 0.51rem;
	border: none;
	border-radius: 0.1rem;
	font-size: 0.2rem;
	cursor: pointer;
}

.zjBox1 {
	display: flex;
	justify-content: space-between;
	align-items: self-start;
	flex-wrap: wrap;
	margin-bottom: 0;
}

.zjImg {
	overflow: hidden;
	border-radius: 0.15rem;
	width: 20%;
}

.zjTxt {
	width: 76%;
}
.zjTxt.on{width:100%}
.ksNameb {
    width: 2rem;
    line-height: 0.6rem;
    border-radius: 0 0.3rem;
    color: #fff;
    background: #00908b;
    text-align: center;
    font-size: 0.26rem;
    font-weight: bold;
    margin-bottom: 0.3rem;}
.jsZii{font-size: 0.2rem; margin-bottom:0.3rem }

.zjName {
	font-size: 0.28rem;    position: relative;
}
.zjName .back {position: absolute;
    top: 0;
    right: 0;
    margin-top: 0;
    font-size: 0.2rem;
    display: flex;
    justify-content: center;
    align-items: center;}
.zjName b {
	font-size: 0.36rem;
}
.zjNi{line-height: 0.6rem; padding-top:0.3rem;
    font-size: 0.3rem;
    color: #00908b;
    margin-bottom: 0.1rem;  margin-top: 0.1rem;
    font-weight: bold;border-top:1px solid #e1e1e1;width: 100%;}
.czXx {
	font-size: 0.22rem;
	margin: 0.05rem 0 0.3rem 0;
}
.czXx li{margin-bottom:0.2rem}
.czXx b {
	color: #00908b;
}

.zjZi {
	font-size: 0.2rem;
	text-align: justify;
}

.back {
	display: block;
	width: 1.55rem;
	line-height: 0.5rem;
	text-align: center;
	background: #00908b;
	color: #fff;
	border-radius: 0.1rem;
	margin-top: 0.4rem;
}

.back:hover {
	background: #007471;
	color: #fff;
}

.pbTi {
	text-align: center;
	font-size: 0.2rem;
	margin-bottom: 0.25rem;
}

.pbTi h1 {
	font-size: 0.28rem;
}

.tableTi {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	height: 0.68rem;
	background: #f0f8f8;
	border: 1px solid #e5e5e5;
}

.tableTi li:nth-child(1) {
	width: 16%;
}

.tableTi li {
	width: 12%;
	text-align: center;
	font-size: 0.22rem;
}

.kspbLi {
	position: relative;
	border: 1px solid #e5e5e5;
	border-top: none;
}

.kspbLi .ksFl {
	width: 16%;
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
	border-right: 1px solid #e5e5e5;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 0.2rem;
	text-align: center;
	padding-left: 0.58rem;
}

.kspbLi ul {
	width: 84%;
	display: flex;
	justify-content: left;
	align-items: center;
	height: 0.4rem;
	margin-left: 16%;
	flex-wrap: wrap;
	border-bottom: 1px solid #e5e5e5;
}

.kspbLi ul li {
	width: 14.2857%;
	text-align: center;
	font-size: 0.18rem;
	border-right: 1px solid #e5e5e5;

}

.kspbLi ul li a {

	width: 100%;
	height: 0.39rem;
	display: flex;
	justify-content: center;
	align-items: center;
}

.kspbLi ul li span {
	color: #0097d6;
}

.kspbLi ul li .hs {
	background: yellow;
}

.kspbLi ul li .ls {
	color: green;
}

.kspbLi ul li .red {
	color: red;
}

.kspbLi ul li:last-child {
	border: none;
}

.kspbLi ul:last-child {
	border-bottom: none;
}

.pbbCon {
	position: relative;
}

.ksZl {
	position: absolute;
	left: 1px;
	top: 0;
	width: 0.51rem;
	height: 99%;
	background: #f9f9f9;
	font-size: 0.22rem;
	writing-mode: vertical-lr;
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 10;

}

.tips {
	font-size: 12px;
	display: none;
	color: red;
}

.ygBox {
	margin-top: 1.5rem;
	background: url(/client/images/yg.jpg) no-repeat center;

	margin-bottom: 0.4rem;
	padding: 1.16rem 0;
	background-size: 100% 100%;
}

.ygBox .w80 {
	width: 60%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.ygBox dl {
	border-radius: 0.15rem;
	overflow: hidden;
}

.ygBox dl:nth-child(1) {
	width: 66%;
	color: #fff;
	display: flex;
	justify-content: left;
	align-items: center;
	font-size: 0.4rem;
}

.ygBox dl dt h1 {
	font-size: 0.4rem;
}

.ygBox dl dt img {
	width: 100%;
	display: block;
}

.ygBox dl {
	width: 32%;
	margin-bottom: 0.2rem;
}

.ygBox dl a {
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 0.15rem;
	overflow: hidden;
	text-align: center;
	color: #fff;
	height: 2.64rem;
	background: rgba(57, 168, 216, 0.9);
	transition-duration: .5s;

}



.ygBox dl a h2 {
	font-size: 0.3rem;
}

.ygBox dl a i {
	font-size: 0.6rem;
	font-weight: normal;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 1rem;
}

.ygBox dl:nth-child(4) a {
	background: rgba(17, 198, 192, 0.9);
}

.ygBox dl:nth-child(5) a {
	background: rgba(234, 173, 85, 0.9);
}

.ygBox dl:hover a {
	transform: scale(1.1);
}

.nebannerTxt.ygbTxt ul li {
	width: 22%;
	margin-right: 0;
}

@media only screen and (max-width: 1500px) {}

@media only screen and (max-width: 1440px) {}

@media only screen and (max-width: 1366px) {}


@media only screen and (max-width: 1280px) {}





@media only screen and (max-width: 760px) {
	.pbTable {
		width: 100%;
		overflow: auto;
	}
.lxRight{ padding-left:0}
	.pbTable .w100 {
		width: 900px;
	}

	.pcImg,
	.nebannerTxt h1,
	.nebannerTxt h2,
	.ylBanner .nebannerTxt ul,.jianT li.ji {
		display: none;
	}
.jianT li a{ padding:0 5px}
	.mImg,
	.zjBox1,
	.tips {
		display: block;
	}

	.neBanner {
		margin-top: 50px;
	}

	.wrap {
		margin: 0 20px;
	}

	.nebannerTxt {
		position: relative;
		top: 0;
		transform: none;
		background: #fff;
	}

	.nebannerTxt ul {
		width: 100%;
		justify-content: left;
		padding: 10px 0;
	}

	.nebannerTxt ul li {
		width: 25%;
		text-align: center;
	}

	.nebannerTxt ul li a {
		font-size: 16px;
		color: #333;
		padding-bottom: 0;
		margin-bottom: 0;
	}

	.ygMenu li {
		width: 32%;
	}

	.ygMenu li a {
		font-size: 14px;
		margin-bottom: 10px;
		padding: 0;
	}

	.djWzi h1 {
		font-size: 14px;
	}

	.nebannerTxt ul li {
		margin-bottom: 10px;
		margin-right: 0;
	}

	.nebannerTxt ul li a:after {
		border-bottom-color: #333;
	}

	.nebannerTxt ul li a:hover,
	.nebannerTxt ul li .on {
		border-bottom: 1px solid #333;
	}

	.abBox1 {
		display: block;
	}

	.abLeft {
		width: 100%;
		writing-mode: unset;
		font-size: 16px;
	}

	.ldList dl dd {
		padding-bottom: 0;
	}

	.ksTitle,
	.zjName b {
		font-size: 18px;
	}

	.zjImg {
		width: 35%;
	}

	.ksJs img,
	.zjTxt {
		width: 100%;
		float: none;
	}

	.abTitle h1,
	.ziCs,
	.lxZi h1,
	.detailBit,
	.newList01 a dd h1,
	.ksxqTi h1,
	.ksJs h1,
	.zjList dl dd h1,
	.zjName,
	.ksMenu li a,
	.pbTi h1,
	.ksZl {
		font-size: 16px;
	}


	.abZi,
	.abLis li p,
	.ygLis dl dd p,

	.ldList dl dd h1,
	.lxZi p,
	.detailtext,
	.newList01 a dd p,
	.ylMenu li a p,
	.tjXi p,
	.tjXi p b,
	.ksJs p,
	.zjList dl dd p,
	.zjZi,
	.czXx,
	.tableTi li,

	.pbTi {
		font-size: 14px;
	}

	.ldList dl dd p,
	.detailTime .t,
	.newList01 a dd span,
	.zjList dl .t4,
	.kspbLi ul li,
	.kspbLi .ksFl {
		font-size: 12px;
	}

	.abLeft span {
		padding-right: 0;
		border: none;
	}

	.abRight,
	.abBox2 .w60 {
		width: 100%;
	}

	.neBox {
		padding: 30px 0;
	}

	.abshuLis,
	.ksMenu,
	.zjSearch {
		position: relative;
		width: 100%;
		top: 0;
	}

	.zjSearch select,
	.zjSearch input {
		width: 35%;
	}

	.abBox2 {
		padding-top: 0;
	}

	.pl42,
	.abBox2 .abZi,
	.lxXi {
		padding-left: 0;
	}

	.abBj {
		padding: 15px;
	}

	.abLis li {
		width: 100%;
		height: auto;
		font-size: 14px;
	}

	.abshuLis li {
		margin-top: 0 !important;
		width: 50%;
		height: 130px;
	}

	.commTitle,
	.ygLis dl,
	.lxXi {
		position: relative;
		width: 100%;
		display: block;
	}

	.lxMap {
		width: 100%;
		height: 220px;
	}

	.commTitle {
		margin-bottom: 20px;
	}

	.commTitle h1,
	.commTitle h2 {
		font-size: 20px;
		writing-mode: horizontal-tb;
		line-height: 1;
	}

	.ldList dl {
		margin-left: 0 !important;
		width: 48%;
	}

	.ygLis {
		margin-left: 0;
	}

	.lxZi {
		width: 100%;
		height: auto;
		padding: 15px;
	}

	.newList01 a dt {
		width: 40%;
		height: auto;
	}

	.newList01 a dd {
		width: 57%;
	}

	.newList01 a dd h1 {
		margin: 0;
	}

	.newList01 a dd p {
		-webkit-line-clamp: 1;
		line-clamp: 1;
	}

	.ylMenu li {
		width: 33.333%;
	}

	.ghLis li {
		width: 100% !important;
		font-size: 14px;
		margin-bottom: 20px;
	}

	.whiteBg,
	.ksList {
		padding: 15px;
	}

	.jyList ul li:nth-child(2) {
		border: 1px dashed #00908b;
		margin-top: 10px;
	}

	.jyList ul li,
	.xgZj {
		width: 100%;
		padding: 15px;
	}

	.ksList li {
		width: 48%;
		margin-right: 2%;
	}

	.ksList li a {
		font-size: 14px;
		height: 45px;
	}

	.zjList dl {
		width: 48%;
		margin-right: 2%;
	}

	.ygBox {
		padding: 30px 0;
	}

	.ygBox .w80 {
		width: 96%;
	}

	.ygBox dl:nth-child(1),.ygBox dl:nth-child(4) {
		width: 100%!important;
	}

	.ygBox dl:nth-child(3),.ygBox dl:nth-child(2) {
		display: none;
	}

	.ygBox dl a h2 {
		font-size: 14px;
	}
.detailtext img{    max-width: 90% !important;
 
    height: auto !important;}
	.ygBox dl a {
		height: 100px;
	}
      .ksMenu li{ width:49%; margin-bottom:15px}
	.ygBox dl dt h1,
	.ygBox dl dt p {
		font-size: 16px;
	}
}